This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 663414 - CVE-2008-2384 mod_auth_mysql: character encoding SQL injection flaw [fedora-all]
CVE-2008-2384 mod_auth_mysql: character encoding SQL injection flaw [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mod_auth_mysql (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2008-2384
  Show dependency treegraph
 
Reported: 2010-12-15 13:06 EST by Jan Lieskovsky
Modified: 2011-02-10 16:27 EST (History)
1 user (show)

See Also:
Fixed In Version: mod_auth_mysql-3.0.0-12.fc13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-10 16:25:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-12-15 13:06:32 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=480238

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-01-04 10:05:20 EST
mod_auth_mysql-3.0.0-12.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mod_auth_mysql-3.0.0-12.fc14
Comment 2 Fedora Update System 2011-01-04 10:05:31 EST
mod_auth_mysql-3.0.0-12.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mod_auth_mysql-3.0.0-12.fc13
Comment 3 Fedora Update System 2011-01-04 15:56:28 EST
mod_auth_mysql-3.0.0-12.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mod_auth_mysql'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mod_auth_mysql-3.0.0-12.fc14
Comment 4 Fedora Update System 2011-02-10 16:24:53 EST
mod_auth_mysql-3.0.0-12.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-02-10 16:27:19 EST
mod_auth_mysql-3.0.0-12.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.